Subject: (urth) tBotNS ref

From: maru <marudubshinki at gmail.com>
Date: Sat, 02 Apr 2005 16:58:10 +0000

I realize none of you probably care, but seeing a reference to
The Book of The New Sun in a relatively mainstream media is so rare
I feel compelled to pass it on.

 From www.pennyarcade.com:

> I cobbled together what I /expected/ to be a cache of terrible science 
> fiction I could detest beneath an umbrella, and instead it proved so 
> excellent I've nearly exhausted my store. The Eyre Affair, apparently 
> a part of some larger series, is sci-fi of such a constrained genre 
> that I wasn't even aware it existed: romantic, /literary/ sci-fi, for 
> people who like stories about time travel, alternate universes, and 
> classic literature where the protagonist gets married at the end. 
> Ridiculous. Endearing. Like an exorbitant designer truffle too rich to 
> eat in plain view.
>
> Also! There is an old series - both of these books are pretty old, 
> actually - by an author named Gene Wolfe called "The Book of The New 
> Sun." I believe it was originally four books, but they've been 
> compiled into two 
> <http://www.amazon.com/exec/obidos/tg/detail/-/0312890176/qid12374369/sr=8-1/ref=sr_8_xs_ap_i1_xgl14/102-9811043-1345707?v=glance&s=books&nP7846> 
> volumes 
> <http://www.amazon.com/exec/obidos/tg/detail/-/0312890184/qid12374369/sr=8-2/ref=sr_8_xs_ap_i2_xgl14/102-9811043-1345707?v=glance&s=books&nP7846> 
> - you may click those without fear, they are not "make me rich" links. 
> I saw the cover, the one with the stern-looking scary sword guy, and 
> declared aloud, "Yes! This is /sure/ to be overwrought!" but found 
> nothing of the sort. It's science fantasy the equal of which I've 
> never read. I've also got Orson Scott Card's Seventh Son, a kind of 
> early American fantasy as I understand it, and I tremble in the hope 
> that I'll be three for three on this book thing.
>

~Maru

The Pope is dead! Long reign the Pope!

---

From: Seth Lombardi <sethlombardi at hotmail.com>
Date: Sat, 02 Apr 2005 17:42:18 +0000

do, however, need to put a hyphen in www.penny-arcade.com . And also that 
link will be obsolete as of Monday, in which case people will have to go to 
the old news post for that comic.

For those who don't know, Penny Arcade is a long-running webcomic strip 
obstensibly about video games but also about just about anything smart 
people who play video games might find amusing, and seeing as how the 
average age of gamers is 29, that's quite a lot these days. Tycho is the 
writer of the comic - and plays the part both in fantasy and reality as the 
ridiculously erudite and cerbral PC gamer, as contrasted against the artist 
console-gamer. I'd kind of assumed that he'd be a Wolfe fan, but it's good 
to know he finaly got around to finding him.

seth
*****************************
Seth Lombardi
sethlombardi at hotmail.com
http://sethlombardi.blogspot.com/
AIM: melombardi
"Two faces are alike; neither is funny by itself, but side by side their 
likeness makes us laugh" -Pascal

---

From: maru <marudubshinki at gmail.com>
Date: Sat, 02 Apr 2005 17:46:25 +0000

Seth Lombardi wrote:

> Maru: I'm a big penny-arcade fan and would have missed this otherwise. 
> You do, however, need to put a hyphen in www.penny-arcade.com . And 
> also that link will be obsolete as of Monday, in which case people 
> will have to go to the old news post for that comic.
>
D'oh! 
/me is very ashamed, as I think the unhyphenated link leads to a porn site.
Well, I included the relevant quote, so even when the link is obsoleted, 
people could still know what was said, with context as well.

> For those who don't know, Penny Arcade is a long-running webcomic 
> strip obstensibly about video games but also about just about anything 
> smart people who play video games might find amusing, and seeing as 
> how the average age of gamers is 29, that's quite a lot these days. 
> Tycho is the writer of the comic - and plays the part both in fantasy 
> and reality as the ridiculously erudite and cerbral PC gamer, as 
> contrasted against the artist console-gamer. I'd kind of assumed that 
> he'd be a Wolfe fan, but it's good to know he finaly got around to 
> finding him.
>
He is also a Frank Herbert fan as well, so I feel a sort of kinship 
learning that he likes Wolfe too. :)

> "Two faces are alike; neither is funny by itself, but side by side 
> their likeness makes us laugh" -Pascal

~Maru

---

From: Samuel L. <exeunt at gmail.com>
Date: Sun, 10 Apr 2005 17:25:36 +0000

I care, as I'm a fan of Penny Arcade. I'm sad I missed that post, however.

Does anyone have other references to The Book of the New Sun?

On Apr 2, 2005 7:58 PM, maru <marudubshinki at gmail.com> wrote:
> From www.pennyarcade.com <http://www.pennyarcade.com>:
> 
> > <
> http://www.amazon.com/exec/obidos/tg/detail/-/0312890176/qid12374369/sr=8-1/ref=sr_8_xs_ap_i1_xgl14/102-9811043-1345707?v=glance&s=books&nP7846
> >
> > volumes
> > <
> http://www.amazon.com/exec/obidos/tg/detail/-/0312890184/qid12374369/sr=8-2/ref=sr_8_xs_ap_i2_xgl14/102-9811043-1345707?v=glance&s=books&nP7846
> >
> _______________________________________________
> Urth Mailing List
> To post, write urth at urth.net
> Subscription/information: http://www.urth.net
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://listserver.dreamhost.com/pipermail/urth-urth.net/attachments/20050410/1e98c5e4/attachment.htm